package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.MgvAllViews;
import com.qsoft.rs.sincoar.dto.MgvAllViewsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface MgvAllViewsMapper {

    MgvAllViewsMapper INSTANCE = Mappers.getMapper(MgvAllViewsMapper.class);

    MgvAllViews getEntidad(MgvAllViewsDTO mgvAllViews);

    MgvAllViewsDTO getDto(MgvAllViews mgvAllViews);

}